Subject: Re: pkg/33229 (mk/ check-vulnerable: awk speedup (possibly 10x))
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 08/12/2007 00:05:09
Synopsis: mk/ check-vulnerable: awk speedup (possibly 10x)

State-Changed-From-To: open->feedback
State-Changed-When: Sun, 12 Aug 2007 00:05:08 +0000
Please update to pkg_install>=20070714 which includes a re-write of the
audit-packages tools in C.  This brings a substancial performance increase.
The awk(1) code for pkg-vulnerabilities will eventually be phased out in
mk/*.  I'll leave this PR open until the next pkgsrc stable branch is cut and
at that time the new audit-packages code will be in a stable branch.